#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-CtOLsIugbgmKsm2UMhieC3
key: clientsession-0.9.1.2-CtOLsIugbgmKsm2UMhieC3
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: 98660da68ae008000e9f98dcf3c2e455
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-CtOLsIugbgmKsm2UMhieC3
depends:
    base-4.9.1.0 base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    bytestring-0.10.8.1 cereal-0.5.4.0-KtX8p6mYm6IKYn6d7ncsjw
    cipher-aes-0.2.11-CWuUzOol4nJJiPDAdcuCVu
    cprng-aes-0.6.1-D34AJFphaIFLlHy3ekn48c
    crypto-api-0.13.2-9bOk64nijR6HE0oEbExciE
    crypto-random-0.0.9-3DweoBAJQgg8tU3kDyICSP directory-1.3.0.0
    entropy-0.3.7-GVoReSVE1cZ4Y1pKgzhBYO
    setenv-0.1.1.3-8dEhk6JWvlmCmVyBammSpu
    skein-1.0.9.4-KramXVCnAKDGRXgYFhJaGE
    tagged-0.8.5-DG0qxw3gXxx4NfDcDx4Iai
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
